body {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; background-color: #333366}
body {  }

a {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFF00
}

h1 {
	color: #FFFF00;
	font-weight: bold;
	font-size: 28px;
}

.divMain {
	align: left;
	margin-left: 100px;
	margin-right: 100px;
}
